Subject: New Reply Received - Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 09 Apr 2021 17:45:22 +0000

Hi Mohd Adeel Akhter,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">
<div>Dear HomeBox support Team.</div>
<div dir="auto"><br></div>
<div dir="auto">I did not make any confirmation. Did you read my email? Why should I suffer and wait for another 2weeks because of the nonsense delivery team??</div>
<div dir="auto"><br></div>
<div dir="auto">I need my order to be delivered by Sunday or maximum by Munday.</div>
<div dir="auto"><br></div>
<div dir="auto">If you cannot, then let me know and give me  your higher management contacts. </div>
<div dir="auto"><br></div>
<div dir="auto">I will escalate this issue, this is not problem why I wait for another 2weeks?</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Waiting for your feedback.</div>
<div dir="auto"><br></div>
<div dir="auto">Best Regards,</div>
<div dir="auto">Asmatullah</div>
<div dir="auto"> </div>
<div dir="auto">
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 9 Apr, 2021, 6:59 pm Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Asmatullahh,<br><br>Thank you for the confirmation,<br><br>We have checked and found that the earliest possible date for the delivery is 24th of April and onward.<br><br>We would request you to kindly choose any convenient date from 24th onward to reschedule the order.<br><br>Your friends,<br>The HomeBox Support Team.<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2373656